CREATE TABLE hwr_qrtz_scheduler_state (
    INSTANCE_NAME        VARCHAR2(320),
    LAST_CHECKIN_TIME    NUMBER(13, 0)    NOT NULL,
    CHECKIN_INTERVAL     NUMBER(13, 0)    NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    INSTANCE_NAME        VARCHAR2(320),
    LAST_CHECKIN_TIME    NUMBER(13, 0)    NOT NULL,
    CHECKIN_INTERVAL     NUMBER(13, 0)    NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    CONSTRAINT pk_hwr_qrtz_scheduler_state PRIMARY KEY (INSTANCE_NAME, INSTANCE_NAME)
);
